<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/alt_auth/languages/Czech/lan_otherdb_auth.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/10 10:59:04 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("OTHERDB_LAN_1", "Typ databáze:");
define("OTHERDB_LAN_2", "Server:");
define("OTHERDB_LAN_3", "Uživatelské jméno:");
define("OTHERDB_LAN_4", "Heslo:");
define("OTHERDB_LAN_5", "Databáze");
define("OTHERDB_LAN_6", "Tabulka");
define("OTHERDB_LAN_7", "Pole uživatelského jména:");
define("OTHERDB_LAN_8", "Pole hesla:");
define("OTHERDB_LAN_9", "Metoda hesla:");
define("OTHERDB_LAN_10", "Konfigurovat autentizaci ostatních databází");
define("OTHERDB_LAN_11", "** Následující pole nejsou nutná, pokud se používá e107 databáze");


?>